首页 > Operation System > veer上装advance phone的补丁需要先装那个framework的补丁!

veer上装advance phone的补丁需要先装那个framework的补丁!

2012年2月19日 发表评论 阅读评论

否则,就会发现某些电话拨不出去(点拨号以后没反应)。
切记。

分类: Operation System 标签:
  1. 本文目前尚无任何评论.
  1. 本文目前尚无任何 trackbacks 和 pingbacks.